.root {
  box-sizing: border-box;
  direction: rtl;
  margin: 0em 4em;
  h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #111111;
  }
  .sellerContainer {
    background: #ffffff;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    margin-top: 1em;
    .icons {
      display: flex;
      flex-direction: column;
      height: 100% !important;
    }
    .price {
      display: flex;
      align-items: center;
      font-style: normal;
      font-weight: 400;
      font-size: 24px;
      line-height: 38px;
      color: #111111;
      .toman {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 25px;
        color: #111111;
        padding: 0 5px;
      }
    }
    .rate {
      display: flex;
      align-items: center;
    }
  }
}
